Subject: Re: [Cbe-oss-dev] [PATCH 00/15] ps3: Support more than the OtherOS lpar

From: Arnd Bergmann <[email-masked]>
Date: Thu, 11 Aug 2011 14:17:20 +0200

On Monday 01 August 2011, Andre Heider wrote:
> This series addresses various issues and extends support when running
> in lpars like GameOS. Included are some patches from Hector Martin, which
> I found useful.

Hi Andre,

I've looked at the entire series and support merging it into 3.2 once
the concerns from Geoff and Geert are resolved. I don't have anything
to add there.

	Arnd